
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EPÍSTOLAS mc d315 le.ep.mc.d315/lemcLI.Epistle.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EPÍSTOLAS mc d315 - <span class="tkc-version">le.ep.mc.d315/lemcLI.Epistle.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">Brethren, I do not cease to give thanks for you, making mention of you in my prayers. [I pray] that the God of our Lord Jesus Christ, the Father of glory, may give you a spirit of wisdom and revelation to bring you to full knowledge of him. Having the eyes of your heart enlightened, may you experience the hope of his calling and know the riches of the glory of his inheritance in the saints. May you also experience the exceeding greatness of his power toward us who believe, according to his power and might which he accomplished in Christ, when he raised him from the dead and made him to sit at his right hand in the heavenly places. Yes, Christ now sits above all rule, authority, power, dominion, and every name that can be named, not only in this age, but also in the age to come. God put all things in subjection under his feet and granted him to be head over all things for the sake of the Church, which is his body, the fullness of him who fills all in all.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">Brethren, I do not cease to give thanks for you, remembering you in my prayers, that the God of our Lord Jesus Christ, the Father of glory, may give you a spirit of wisdom and of revelation in the knowledge of him, having the eyes of your hearts enlightened, that you may know what is the hope to which he has called you, what are the riches of his glorious inheritance in the saints, and what is the immeasurable greatness of his power in us who believe, according to the working of his great might which he accomplished in Christ when he raised him from the dead and made him sit at his right hand in the heavenly places, far above all rule and authority and power and dominion, and above every name that is named, not only in this age but also in that which is to come; and he has put all things under his feet and has made him the head over all things for the church, which is his body, the fulness of him who fills all in all.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">Hermanos, no ceso de dar gracias por ustedes, recordándolos en mis oraciones. Así, pido al Dios de nuestro Señor Jesús Cristo, el Padre de la gloria, que les conceda espíritu de sabiduría y de revelación para conocerle perfectamente, que ilumine los ojos de su corazón para que conozcan cuál es la esperanza a que han sido llamados por él, cuál la gloriosa riqueza otorgada por él en herencia a los santos, y cuál la soberana grandeza de su poder para con nosotros, los creyentes, conforme a la eficacia de su fuerza poderosa. Dios desplegó esta fuerza en Cristo, resucitándolo de entre los muertos y sentándolo a su diestra en los cielos, por encima de todo principado, potestad, virtud, dominación y de todo cuanto tiene nombre, no sólo en este mundo, sino también en el venidero. Sometió todo bajo sus pies y le constituyó cabeza suprema de la Iglesia, que es su cuerpo, la plenitud del que lo llena todo en todo.&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">No dejo de dar gracias a Dios y de recordarlos en mis oraciones. Que el Dios de Cristo Jesús nuestro Señor, el Padre que está en la gloria, se les manifieste dándoles espíritu de sabiduría para que lo puedan conocer. Que les ilumine la mirada interior, para que entiendan lo que esperamos a raíz del llamado de Dios, qué herencia tan grande y gloriosa reserva Dios a sus santos, y con qué fuerza tan extraordinaria actúa en favor de los que creemos. Es la misma fuerza todopoderosa que actuó en Cristo cuando lo resucitó de entre los muertos y lo hizo sentar a su lado en el mundo de arriba. Pues está muy por encima de todo Poder, Autoridad, Dominio y de toda otra Fuerza o Gobierno, más arriba de todo lo que cuenta en este mundo y en el otro. Dios colocó todo bajo sus pies, y lo constituyó Cabeza de la Iglesia. Ella es su cuerpo y en ella despliega su plenitud el que lo llena todo en todos.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Ndugu zangu, sijaacha kamwe kumshukuru Mungu kwa ajili yenu. Ninawakumbuka katika sala zangu, ili Mungu wa Bwana wetu Yesu Kristo, Baba mtukufu, awajalieni Roho wake atakayewapa hekima na kuwafunulieni Mungu mpate kumjua. Namwomba Mungu aifunue mioyo yenu iweze kuuona mwanga wake, mpate kutambua lile tumaini alilowaitieni na utukufu mkuu wa zawadi alizowawekea watu wake, mpate kutambua jinsi uwezo wake ulivyo mkuu mno kwa ajili yetu sisi tunaoamini. Uwezo huo unaofanya kazi ndani yetu ni sawa na nguvu ile kuu mno aliyomfufua nayo Kristo kutoka wafu, akamketisha upande wake wa kulia mbinguni. Huko, Kristo anatawala juu ya kila tawala, mamlaka, enzi na ukuu; anatawala juu ya kila cheo kiwezacho kutajwa katika ulimwengu huu na katika ulimwengu ujao. Mungu ameweka vitu vyote chini ya miguu yake, akamkabidhi kwa kanisa akiwa mkuu wa vitu vyote. Kanisa ni mwili wa Kristo, na ukamilifu wake yeye anayekamilisha vitu vyote kila mahali.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ἀδελφοί, οὐ παύομαι εὐχαριστῶν ὑπὲρ ὑμῶν μνείαν ὑμῶν ποιούμενος ἐπὶ τῶν προσευχῶν μου, ἵνα ὁ Θεὸς τοῦ Κυρίου ἡμῶν Ἰησοῦ Χριστοῦ, ὁ πατὴρ τῆς δόξης, δώῃ ὑμῖν πνεῦμα σοφίας καὶ ἀποκαλύψεως ἐν ἐπιγνώσει αὐτοῦ· πεφωτισμένους τοὺς ὀφθαλμοὺς τῆς καρδίας ὑμῶν εἰς τὸ εἰδέναι ὑμᾶς τίς ἐστιν ἡ ἐλπὶς τῆς κλήσεως αὐτοῦ, καὶ τίς ὁ πλοῦτος τῆς δόξης τῆς κληρονομίας αὐτοῦ ἐν τοῖς ἁγίοις, καὶ τί τὸ ὑπερβάλλον μέγεθος τῆς δυνάμεως αὐτοῦ εἰς ἡμᾶς τοὺς πιστεύοντας κατὰ τὴν ἐνέργειαν τοῦ κράτους τῆς ἰσχύος αὐτοῦ ἣν ἐνήργησεν ἐν τῷ Χριστῷ ἐγείρας αὐτὸν ἐκ νεκρῶν, καὶ ἐκάθισεν ἐν δεξιᾷ αὐτοῦ ἐν τοῖς ἐπουρανίοις ὑπεράνω πάσης ἀρχῆς καὶ ἐξουσίας καὶ δυνάμεως καὶ κυριότητος καὶ παντὸς ὀνόματος ὀνομαζομένου, οὐ μόνον ἐν τῷ αἰῶνι τούτῳ ἀλλὰ καὶ ἐν τῷ μέλλοντι· καὶ πάντα ὑπέταξεν ὑπὸ τοὺς πόδας αὐτοῦ, καὶ αὐτὸν ἔδωκεν κεφαλὴν ὑπὲρ πάντα τῇ ἐκκλησίᾳ, ἥτις ἐστὶ τὸ σῶμα αὐτοῦ, τὸ πλήρωμα τοῦ τὰ πάντα ἐν πᾶσι πληρουμένου.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
